Package net.rubygrapefruit.platform

# Interface WindowsFileInfo

All Superinterfaces:
  `FileInfo`

All Known Implementing Classes:
  `WindowsFileStat`

public interface WindowsFileInfo extends FileInfo
Provides some information about a file on a Windows file system. This is a snapshot and does not change.

A snapshot be fetched using `WindowsFiles.stat(java.io.File)`

## Nested Class Summary

## Nested classes/interfaces inherited from interface net.rubygrapefruit.platform.FileInfo

`FileInfo.Type`

## Method Summary

### Methods inherited from interface net.rubygrapefruit.platform.FileInfo

`getLastModifiedTime, getSize, getType`